/*!
*    ______ _       _   _
*    |  ____| |     | | (_)
*    | |__  | | __ _| |_ _  ___ ___  _ __
*    |  __| | |/ _` | __| |/ __/ _ \| '_ \
*    | |    | | (_| | |_| | (_| (_) | | | |
*    |_|    |_|\__,_|\__|_|\___\___/|_| |_|
*
*         https://www.flaticon.com
*/

@font-face {
    font-family: "flaticon_mycollection";
    src: url("./flaticon_mycollection.woff2?bfea3904840605b5cf72fe691af3f34a") format("woff2"),
url("./flaticon_mycollection.woff?bfea3904840605b5cf72fe691af3f34a") format("woff"),
url("./flaticon_mycollection.eot?bfea3904840605b5cf72fe691af3f34a#iefix") format("embedded-opentype"),
url("./flaticon_mycollection.ttf?bfea3904840605b5cf72fe691af3f34a") format("truetype"),
url("./flaticon_mycollection.svg?bfea3904840605b5cf72fe691af3f34a#flaticon_mycollection") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_mycollection !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-right-arrow:before {
    content: "\f101";
}
.flaticon-user:before {
    content: "\f102";
}
.flaticon-call:before {
    content: "\f103";
}
.flaticon-telephone:before {
    content: "\f104";
}
.flaticon-left:before {
    content: "\f105";
}
.flaticon-right-arrow-angle:before {
    content: "\f106";
}
.flaticon-angle-left:before {
    content: "\f107";
}
.flaticon-mail-icon:before {
    content: "\f108";
}
.flaticon-badge:before {
    content: "\f109";
}
.flaticon-telephone-1:before {
    content: "\f10a";
}
.flaticon-cell-phone:before {
    content: "\f10b";
}
.flaticon-location:before {
    content: "\f10c";
}
.flaticon-location-1:before {
    content: "\f10d";
}
.flaticon-whatsapp:before {
    content: "\f10e";
}
.flaticon-close:before {
    content: "\f10f";
}
.flaticon-close-1:before {
    content: "\f110";
}
.flaticon-expand:before {
    content: "\f111";
}
.flaticon-achievement:before {
    content: "\f112";
}
.flaticon-best-seller:before {
    content: "\f113";
}
.flaticon-chat:before {
    content: "\f114";
}
.flaticon-check-mark:before {
    content: "\f115";
}
.flaticon-right:before {
    content: "\f116";
}
.flaticon-check:before {
    content: "\f117";
}
.flaticon-down-arrow:before {
    content: "\f118";
}
.flaticon-arrow:before {
    content: "\f119";
}
.flaticon-content:before {
    content: "\f11a";
}
.flaticon-email-marketing:before {
    content: "\f11b";
}
.flaticon-digital-campaign:before {
    content: "\f11c";
}
.flaticon-social-media:before {
    content: "\f11d";
}
.flaticon-sem:before {
    content: "\f11e";
}
.flaticon-seo:before {
    content: "\f11f";
}
.flaticon-mobile-application:before {
    content: "\f120";
}
.flaticon-coding:before {
    content: "\f121";
}
.flaticon-phone-call:before {
    content: "\f122";
}
.flaticon-email:before {
    content: "\f123";
}
.flaticon-time-left:before {
    content: "\f124";
}
.flaticon-back-in-time:before {
    content: "\f125";
}
.flaticon-up-right-arrow:before {
    content: "\f126";
}
.flaticon-arrow-up:before {
    content: "\f127";
}
.flaticon-favourite:before {
    content: "\f128";
}
.flaticon-crown:before {
    content: "\f129";
}
.flaticon-page-quality:before {
    content: "\f12a";
}
.flaticon-online-shopping:before {
    content: "\f12b";
}
.flaticon-online-shop:before {
    content: "\f12c";
}
.flaticon-content-management-system:before {
    content: "\f12d";
}
.flaticon-cms:before {
    content: "\f12e";
}
.flaticon-twitter:before {
    content: "\f12f";
}
.flaticon-social-media-1:before {
    content: "\f130";
}
.flaticon-logos:before {
    content: "\f131";
}
.flaticon-social-media-2:before {
    content: "\f132";
}
.flaticon-facebook:before {
    content: "\f133";
}
.flaticon-instagram:before {
    content: "\f134";
}
.flaticon-instagram-1:before {
    content: "\f135";
}
.flaticon-youtube:before {
    content: "\f136";
}
.flaticon-youtube-1:before {
    content: "\f137";
}
.flaticon-internet:before {
    content: "\f138";
}
.flaticon-globe:before {
    content: "\f139";
}
.flaticon-coding-1:before {
    content: "\f13a";
}
.flaticon-software-application:before {
    content: "\f13b";
}
.flaticon-devops:before {
    content: "\f13c";
}
.flaticon-test:before {
    content: "\f13d";
}
.flaticon-application:before {
    content: "\f13e";
}
.flaticon-seo-search-symbol:before {
    content: "\f13f";
}
.flaticon-seo-1:before {
    content: "\f140";
}
.flaticon-sem-1:before {
    content: "\f141";
}
.flaticon-sem-2:before {
    content: "\f142";
}
.flaticon-bullhorn:before {
    content: "\f143";
}
.flaticon-promotion:before {
    content: "\f144";
}
.flaticon-social-media-marketing:before {
    content: "\f145";
}
.flaticon-marketing:before {
    content: "\f146";
}
.flaticon-digital-marketing:before {
    content: "\f147";
}
.flaticon-user-1:before {
    content: "\f148";
}
.flaticon-group:before {
    content: "\f149";
}
.flaticon-rate:before {
    content: "\f14a";
}
.flaticon-rating:before {
    content: "\f14b";
}
.flaticon-price-tag:before {
    content: "\f14c";
}
.flaticon-discount:before {
    content: "\f14d";
}
.flaticon-online-shop-1:before {
    content: "\f14e";
}
.flaticon-reward:before {
    content: "\f14f";
}
.flaticon-conversation:before {
    content: "\f150";
}
.flaticon-customer-service:before {
    content: "\f151";
}
.flaticon-support:before {
    content: "\f152";
}
.flaticon-virtual-assistants:before {
    content: "\f153";
}

